# ValidationError


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**loc** | [**Array&lt;LocationInner&gt;**](LocationInner.md) |  | [default to undefined]
**msg** | **string** |  | [default to undefined]
**type** | **string** |  | [default to undefined]

## Example

```typescript
import { ValidationError } from '@vipr/api';

const instance: ValidationError = {
    loc,
    msg,
    type,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
